{
    "tlContact": {
        "pageTitle": "Kontakt :: museum-digital",
        "pageDescription": "Mit museum-digital in Kontakt treten.",
        "pageKeywords": "Kontaktseite, museum-digital",
        "contacts_title": "Kontakt",
        "contacts_introduction": "\"museum-digital\" is a common undertaking of museums and their associations. You can contact us at:",
        "e-mail": "e-Mail",
        "impressum": "Impressum"
    }
}